# Asterisk Project : Asterisk 13 ManagerEvent_InvalidTransport

Created by wikibot on Aug 08, 2014

# InvalidTransport

### Synopsis

Raised when a request attempts to use a transport not allowed by the Asterisk service.

### Description

### Syntax

    Event: InvalidTransport
    EventTV: <value>
    Severity: <value>
    Service: <value>
    EventVersion: <value>
    AccountID: <value>
    SessionID: <value>
    LocalAddress: <value>
    RemoteAddress: <value>
    AttemptedTransport: <value>
    [Module:] <value>
    [SessionTV:] <value>

##### Arguments

- `EventTV` - The time the event was detected.
- `Severity` - A relative severity of the security event.
  - `Informational`
  - `Error`
- `Service` - The Asterisk service that raised the security event.
- `EventVersion` - The version of this event.
- `AccountID` - The Service account associated with the security event notification.
- `SessionID` - A unique identifier for the session in the service that raised the event.
- `LocalAddress` - The address of the Asterisk service that raised the security event.
- `RemoteAddress` - The remote address of the entity that caused the security event to be raised.
- `AttemptedTransport` - The transport type that the request attempted to use.
- `Module` - If available, the name of the module that raised the event.
- `SessionTV` - The timestamp reported by the session.

### Class

SECURITY

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538